Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:16:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query arlene galinato                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arlene galinato Bot:  Hi Arlene Galinato ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594746479            06:54 PM, 04th Apr                     arlene galinato                    I paid for cash           06:55 PM, 04th Apr                     arlene galinato                    So how i will get the money back?           06:55 PM, 04th Apr                   krishan                   Hi Arlene, Thank you for contacting us. My name is krishan.
            06:59 PM, 04th Apr                   krishan                   May i know your order number           07:03 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:07 PM, 04th Apr                   krishan                   Hi Arlene, I have not received a response from you still, please confirm if we are still connected?           07:09 PM, 04th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:15 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352198